@charset "utf-8";

/* common */

html,
body {
  min-width: 320px;
  padding: 0;
  margin: 0;
  font-family: 'Noto Sans JP', 'Open Sans', 'Helvetica Neue',
    'Hiragino Kaku Gothic ProN', 'Hiragino Sans', 'メイリオ', Meiryo, sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.6;
  color: #495037;
  background: #fff;
}

html,
body,
div,
span,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
address,
img,
strong,
b,
u,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
select,
table,
tbody,
tfoot,
thead,
tr,
th,
td,
footer,
header,
menu,
nav {
  padding: 0;
  margin: 0;
  border: 0;
}

ul {
  list-style: none;
}

img {
  max-width: 100%;
  height: auto;
}

a {
  color: #495037;
  text-decoration: none;
}

a:focus,
a:active,
a:hover {
  color: #495037;
  text-decoration: none;
  opacity: 0.7;
  transition: all 0.5s;
}

.u-sp {
  display: block;
}

.u-pc {
  display: none;
}

.Responsive {
  width: 100%;
  max-width: 1080px;
  padding: 80px 30px;
  margin: 0 auto;
}

.top-video .Responsive {
  padding-bottom: 0;
}

.Responsive--about {
  padding-bottom: 20px;
}

@media screen and (width >= 768px) {
  .u-sp {
    display: none;
  }

  .u-pc {
    display: block;
  }
}

@media screen and (width >= 1440px) {
  .Responsive {
    padding: 100px 0;
  }

  .Responsive--about {
    padding-bottom: 10px;
  }
}

/* END: common */

.c-heading-lev2 {
  text-align: center;
}

.c-heading-lev2__title {
  display: block;
  font-size: 24px;
  font-weight: 400;
  line-height: 1.2;
  color: #495037;
}

.c-heading-lev2__line {
  display: block;
  width: 60px;
  height: 0;
  margin: 12px auto 0;
  border: 2px solid #8fb130;
}

@media screen and (width >= 768px) {
  .c-heading-lev2__title {
    font-size: 42px;
  }
}

.c-lead {
  margin: 40px auto;
  padding-right: 30px;
  padding-left: 30px;
  max-width: 1040px;
  line-height: 1.6;
  color: #8fb130;
  font-size: 18px;
  font-weight: 700;
  text-align: center;
}

.c-video-list .c-lead {
  padding-right: 0;
  padding-left: 0;
}

@media screen and (width >= 768px) {
  .c-lead {
    margin: 48px auto;
    padding-right: 0;
    padding-left: 0;
    font-size: 24px;
  }
}

/* c-page-heading */

.c-page-heading {
  margin: 0 auto;
  padding-right: 30px;
  padding-left: 30px;
  max-width: 1040px;
  text-align: center;
}

.c-page-heading__image {
  width: 100%;
}

@media screen and (width >= 768px) {
  .c-page-heading {
    padding-right: 0;
    padding-left: 0;
  }
}

/* c-about-mitsumorou */

.c-about-mitsumorou {
  margin: 40px auto 0;
  padding-right: 30px;
  padding-left: 30px;
  max-width: 1040px;
  font-size: 24px;
}

.c-about-mitsumorou__inner {
  margin-top: 24px;
  display: flex;
  flex-direction: column;
  gap: 24px;
}

.c-about-mitsumorou__character {
  width: 100%;
}

.c-about-mitsumorou__title {
  border-bottom: 1px solid #8fb130;
  margin: 24px 0 12px;
  padding-bottom: 8px;
  font-weight: 700;
  font-size: 20px;
}

.c-about-mitsumorou__title:first-child {
  margin-top: 0;
}

.c-about-mitsumorou__body {
  font-size: 16px;
  line-height: 1.6;
}

@media screen and (width >= 768px) {
  .c-about-mitsumorou {
    margin-top: 48px;
    padding-right: 0;
    padding-left: 0;
  }

  .c-about-mitsumorou__inner {
    margin-top: 40px;
    flex-direction: row;
    gap: 40px;
  }

  .c-about-mitsumorou__title {
    font-size: 22px;
  }

  .c-about-mitsumorou__body {
    font-size: 20px;
  }

  .c-about-mitsumorou__character-container {
    flex-shrink: 0;
  }

  .c-about-mitsumorou__character {
    width: 413px;
  }
}

/* c-profile */

.c-profile {
  margin: 80px auto 0;
  padding-right: 30px;
  padding-left: 30px;
  max-width: 1040px;
}

.c-profile__table-container {
  border: 1px solid #8fb130;
  border-radius: 16px;
  margin-top: 24px;
  padding: 16px;
  display: flex;
  flex-direction: column;
  gap: 16px;
}

.c-profile__table {
  font-size: 16px;
  line-height: 1.6;
}

.c-profile__table tr {
  border-bottom: 2px dashed #e0e0e0;
  vertical-align: top;
  text-align: left;
}

.c-profile__table tr:last-child {
  border-bottom: 0;
}

.c-profile__table th,
td {
  padding-top: 16px;
  padding-bottom: 16px;
}

.c-profile__table tr:first-child th,
.c-profile__table tr:first-child td {
  padding-top: 0;
}

.c-profile__table tr:last-child th,
.c-profile__table tr:last-child td {
  padding-bottom: 0;
}

.c-profile__table th {
  padding-right: 24px;
  font-weight: 700;
  white-space: nowrap;
}

.c-profile__name-mitsumorou {
  font-weight: 700;
  font-size: 18px;
  color: #8fb130;
}

.c-profile__character-container {
  flex-shrink: 0;
  text-align: center;
}

.c-profile__character {
  width: 162px;
}

@media screen and (width >= 768px) {
  .c-profile {
    padding-right: 0;
    padding-left: 0;
  }

  .c-profile__table-container {
    margin-top: 40px;
    padding: 40px;
    flex-direction: row;
    gap: 32px;
  }

  .c-profile__table {
    font-size: 20px;
    line-height: 1.6;
  }

  .c-profile__name-mitsumorou {
    font-size: 28px;
  }

  .c-profile__character {
    width: 284px;
  }
}

/* c-video-list */

.c-video-list {
  max-width: 1040px;
  padding: 40px 30px 20px;
  margin: 0 auto;
  text-align: center;
}

.c-video-list__heading {
  margin-bottom: 32px;
  text-align: center;
}

.c-video-list__eyebrow {
  display: block;
  font-size: 28px;
  font-weight: 500;
  line-height: 1.6;
  color: #8fb130;
}

.c-video-list__title {
  display: block;
  margin-bottom: 5px;
  font-size: 30px;
  font-weight: 400;
  color: #495037;
}

.c-video-list__line {
  display: block;
  width: 60px;
  height: 0;
  margin: 0 auto;
  border: 2px solid #8fb130;
}

.c-video-list__description {
  margin-bottom: 32px;
  font-size: 16px;
  line-height: 1.6;
  text-align: left;
}

.c-video-list__item {
  padding: 0 0 50px;
}

.c-video-list__thumbnail {
  display: block;
  margin-bottom: 25px;
}

.c-video-list__image--bordered {
  border: 1px solid #c7c7c7;
}

.c-video-list__videotitle {
  margin-bottom: 12px;
  font-size: 20px;
  font-weight: 500;
  line-height: 1.2;
}

.c-video-list__duration {
  display: inline-block;
  padding: 4px 12px;
  margin-bottom: 10px;
  font-size: 14px;
  font-weight: 500;
  color: #8fb130;
  letter-spacing: 1px;
  background-color: #fff;
  border: 1px solid #90b03b;
  border-radius: 16px;
}

.c-video-list__extras a {
  color: #096fc8;
  text-decoration: underline;
}

.c-video-list__link-button {
  margin: 24px auto 0;
  width: fit-content;
}

.c-video-list__link-button a {
  border: 1px solid #8fb130;
  border-radius: 5px;
  padding: 20px 20px 20px 40px;
  width: fit-content;
  display: flex;
  gap: 28px;
  align-items: center;
  font-size: 20px;
  font-weight: 700;
  box-shadow: 1px 1px 4px 0px #0000001a;
}

@media screen and (width >= 768px) {
  .c-video-list {
    padding: 40px 0 20px;
  }

  .c-video-list__heading {
    margin-bottom: 40px;
  }

  .c-video-list__eyebrow {
    font-size: 40px;
  }

  .c-video-list__title {
    font-size: 42px;
  }

  .c-video-list__description {
    max-width: 851px;
    margin: 0 auto 60px;
    font-size: 20px;
    font-weight: 400;
  }

  .c-video-list__items {
    display: flex;
    flex-wrap: wrap;
    gap: 40px;
    justify-content: center;
  }

  .c-video-list__item {
    width: calc(50% - 20px);
    padding-bottom: 0;
  }

  .c-video-list__meta {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 14px;
  }

  .c-video-list__videotitle {
    margin-right: 12px;
    margin-bottom: 0;
    line-height: 32px;
  }

  .c-video-list__duration {
    margin-bottom: 0;
  }

  .c-video-list__extras {
    margin-top: 32px;
  }
}

/* END: c-video-list */

/* c-quick-quote */

.c-quick-quote {
  padding: 2em 1em;
  color: #fff;
  text-align: center;
  background: linear-gradient(
    142deg,
    rgb(143 177 48 / 1) 0,
    rgb(169 213 112 / 1) 100%
  );
}

.c-quick-quote__catchphrase {
  margin-bottom: 4px;
  font-size: 18px;
  font-weight: 700;
  line-height: 1.6;
}

.c-quick-quote__main {
  display: flex;
  gap: 16px;
  align-items: center;
  justify-content: center;
}

.c-quick-quote__character {
  flex-shrink: 0;
  width: 101px;
  height: auto;
}

.c-quick-quote__text {
  font-size: 22px;
  font-weight: 700;
  line-height: 1.6;
  text-align: left;
}

.c-image-cropper {
  width: 153px;
  height: 101px;
  overflow: hidden;
}

.c-image-cropper__image {
  display: block;
}

.c-button {
  cursor: pointer;
}

.c-button:hover {
  opacity: 0.8;
}

.c-quick-quote--custom .c-button {
  max-width: 330px;
  margin: 0 auto;
}

@media screen and (width >= 768px) {
  .c-quick-quote {
    display: flex;
    gap: 80px;
    justify-content: center;
    padding: 0;
  }

  .c-quick-quote__main {
    flex-direction: column;
    gap: 6px;
  }

  .c-quick-quote__catchphrase {
    margin-bottom: 0;
    font-size: 24px;
  }

  .c-quick-quote__character {
    width: 306px;
  }

  .c-quick-quote__text {
    font-size: 34px;
    line-height: 1.4;
  }

  .c-image-cropper {
    width: auto;
    height: auto;
    overflow: auto;
  }

  .c-button {
    margin-top: 18px;
  }

  .c-quick-quote--custom .c-button {
    max-width: 420px;
    margin-top: 18px;
  }
}

/* END: c-quick-quote */

/* c-feature-list */

.c-feature-list {
  max-width: 1040px;
  padding: 100px 20px 40px;
  margin: 0 auto;
  text-align: center;
}

.c-feature-list__heading {
  margin-bottom: 32px;
  font-size: 24px;
  font-weight: 700;
  color: #8fb130;
  text-align: center;
}

.c-feature-list__intro {
  display: flex;
  flex-direction: column;
  gap: 70px;
  margin-bottom: 56px;
}

.c-feature-list__description {
  font-size: 16px;
  font-weight: 400;
  line-height: 1.6;
  text-align: left;
}

.c-feature-list__visual {
  border-radius: 16px;
  box-shadow: 0 4px 20px 0 #00000040;
}

.c-feature-list__items {
  display: flex;
  flex-direction: column;
  gap: 60px;
}

.c-feature-list__bobun {
  margin-top: 30px;
  font-size: 12px;
  text-align: right;
}

@media screen and (width >= 768px) {
  .c-feature-list {
    padding: 100px 0 40px;
  }

  .c-feature-list__heading {
    margin-bottom: 54px;
    font-size: 40px;
    font-weight: 500;
    line-height: 1.4;
  }

  .c-feature-list__intro {
    margin-bottom: 54px;
  }

  .c-feature-list__description {
    font-size: 20px;
    text-align: center;
  }

  .c-feature-list__visual {
    box-shadow: 0 4px 50px 0 #00000040;
  }

  .c-feature-list__items {
    flex-flow: row wrap;
    gap: 40px;
    justify-content: space-between;
  }

  .c-feature-list__item {
    width: calc(100% / 2 - 20px);
  }
}

/* END: c-feature-list */

/* c-feature-card */

.c-feature-card {
  display: flex;
  flex-direction: column;
  gap: 24px;
  justify-content: center;
}

.c-feature-card__heading {
  font-size: 20px;
  font-weight: 500;
  text-align: center;
}

.c-feature-card__highlight {
  color: #8fb130;
}

.c-feature-card__text {
  font-size: 16px;
  font-weight: 400;
  line-height: 1.6;
  text-align: left;
}

.c-feature-card__image {
  margin-bottom: 20px;
  text-align: center;
}

.c-feature-card__image img {
  margin: 0 auto;
}

@media screen and (width >= 768px) {
  .c-feature-card {
    gap: 20px;
  }

  .c-feature-card__text {
    min-height: 155px;
  }
}

/* END: c-feature-card */

/* Modal-video */

.Modal-video {
  position: fixed;
  inset: 0;
  z-index: 1; /* root: Main */
  display: none;
  align-items: center;
  justify-content: center;
  transition: all 0.5s ease;
}

.Modal-video__overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.3);
}

.Modal-video-body {
  position: relative;
  width: 100%;
  max-width: 1080px;
  text-align: end;
}

.Modal-video-body__content {
  width: 100%;
  height: 211px;
}

.Modal-video-body__close {
  position: absolute;
  top: -40px;
  right: 20px;
  width: 35px;
  height: 35px;
  cursor: pointer;
}

.Modal-video-body__close::before,
.Modal-video-body__close::after {
  position: absolute;
  width: 3px;
  height: 32px;
  content: '';
  background: #fff;
}

.Modal-video-body__close::before {
  left: 50%;
  transform: rotate(45deg);
}

.Modal-video-body__close::after {
  left: 50%;
  transform: rotate(135deg);
}

@media screen and (width >= 768px) {
  .Modal-video-body {
    padding: 0 30px;
  }

  .Modal-video-body__content {
    height: 398px;
  }

  .Modal-video-body__close {
    top: -50px;
    right: 30px;
  }
}

@media screen and (width >= 1440px) {
  .Modal-video-body {
    padding: 0;
  }

  .Modal-video-body__content {
    height: 607px;
  }

  .Modal-video-body__close {
    right: 0;
  }
}

/* END: Modal-video */

/* Plan */

.Plan {
  background: linear-gradient(
    142deg,
    rgba(255, 161, 67, 1) 0,
    rgba(254, 217, 118, 1) 100%
  );
  border: 1px solid #ffd0a3;
}

.Plan-btn {
  position: relative;
  display: block;
  max-width: 330px;
  padding: 132px 47px 120px;
  margin: 0 auto;
  font-size: 16px;
  font-weight: 500;
  color: #ff6c00;
  text-align: center;
  background-color: #fff;
  border: 1px solid #ffd0a3;
  border-radius: 16px;
}

.Plan-btn:hover,
.Plan-btn:focus,
.Plan-btn:active {
  color: #ff6c00;
}

.Plan-btn::before {
  position: absolute;
  top: 38px;
  left: 50%;
  width: 60px;
  height: 72px;
  content: '';
  background-image: url(/cm/img/ico_phone.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  transform: translateX(-50%);
}

.Plan-btn__arrow {
  position: absolute;
  bottom: 38px;
  left: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 60px;
  height: 60px;
  background: linear-gradient(
    45deg,
    rgba(255, 161, 67, 1) 0,
    rgba(254, 217, 118, 1) 100%
  );
  border-radius: 50%;
  transform: translateX(-50%);
}

.Plan-btn__arrow img {
  width: 26px;
}

.Plan-btn__ttl {
  position: absolute;
  top: -20px;
  left: 50%;
  min-width: 220px;
  padding: 8px 24px;
  margin-bottom: 16px;
  font-size: 14px;
  line-height: 1.4;
  background-color: #fff;
  border: 1px solid #fda345;
  border-radius: 30px;
  transform: translateX(-50%);
}

.Plan-btn__txt {
  font-size: 24px;
}

@media screen and (width >= 768px) {
  .Plan {
    background: linear-gradient(
      45deg,
      rgba(255, 161, 67, 1) 0,
      rgba(254, 217, 118, 1) 100%
    );
  }

  .Plan-btn {
    max-width: 760px;
    padding: 55px 120px;
  }

  .Plan-btn::before {
    top: 50%;
    left: 60px;
    width: 96px;
    height: 118px;
    transform: translateY(-50%);
  }

  .Plan-btn__txt {
    margin-bottom: 16px;
    font-size: 32px;
  }

  .Plan-btn__arrow {
    top: 50%;
    right: 60px;
    left: auto;
    width: 60px;
    transform: translateY(-50%);
  }
}

/* END: Plan */

/* Float */

.Float {
  position: fixed;
  right: 0;
  bottom: 80px;
  left: 0;
  padding: 0 30px;
  transition: transform 0.3s ease-in-out 0s;
  transform: translateY(300%);
}

.Float--visible {
  transform: translateY(0);
}

.Float-content {
  display: flex;
  max-width: 348px;
  height: 70px;
  margin: 0 auto;
  background-color: #fff;
  border-radius: 16px;
}

.Float-content-btn {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  padding: 22px 60px;
  margin: 0 auto;
  font-size: 16px;
  font-weight: 500;
  color: #fff;
  text-align: center;
  background: linear-gradient(
    45deg,
    rgba(255, 161, 67, 1) 0,
    rgba(254, 217, 118, 1) 100%
  );
  border: 1px solid #ffd0a3;
  border-radius: 8px;
  box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.08);
}

.Float-content-btn:hover,
.Float-content-btn:focus,
.Float-content-btn:active {
  color: #fff;
}

.Float-content-btn::before {
  position: absolute;
  top: 50%;
  left: 24px;
  width: 31px;
  height: 37px;
  content: '';
  background-image: url(/cm/img/ico_phone_white.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  transform: translateY(-50%);
}

.Float-content-btn__ttl {
  position: absolute;
  top: -17px;
  left: 50%;
  min-width: 186px;
  padding: 6px 16px;
  margin-bottom: 16px;
  font-size: 12px;
  line-height: 1.4;
  color: #ff6c00;
  text-align: center;
  background-color: #fff;
  border: 1px solid #fda345;
  border-radius: 30px;
  transform: translateX(-50%);
}

.Float-content-btn__arrow {
  position: absolute;
  top: 50%;
  right: 16px;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 30px;
  height: 30px;
  background-color: #fff;
  border-radius: 50%;
  transform: translateY(-50%);
}

.Float-content-btn__arrow img {
  width: 14px;
}

@media screen and (width >= 768px) {
  .Float {
    bottom: 30px;
    left: unset;
    display: flex;
    justify-content: end;
  }

  .Float-content {
    width: 348px;
    height: 111px;
    margin: 0;
  }

  .Float-content-btn {
    flex: 1;
    margin: 0;
  }

  .Float-content-btn::before {
    width: 48px;
    height: 58px;
  }

  .Float-content-btn__ttl {
    top: -21px;
    min-width: 228px;
    padding: 8px 24px;
    font-size: 14px;
  }

  .Float-content-btn__txt {
    font-size: 18px;
  }

  .Float-content-btn__arrow {
    width: 40px;
    height: 40px;
  }

  .Float-content-btn__arrow img {
    width: 16px;
  }
}

/* END: Float */

/* override */

.CM .LNID1-Footer-pc {
  margin-top: 0;
}

.CM .LNID1-Footer-sp {
  margin-top: 0;
}

/* END: override */
